Subject: RE: [dhcwg] Regarding Draft-ietf-dhc-subscriber-id-X.txt

From: "Kostur, Andre" <[email-masked]>
Date: Thu, 29 Jan 2004 14:50:09 -0800

> -----Original Message-----
> From: Ted Lemon [mailto:[email-masked]]
> Sent: Thursday, January 29, 2004 2:43 PM
> To: Mats Jonsson
> Cc: <[email-masked]>; <[email-masked]>
> Subject: Re: [dhcwg] Regarding Draft-ietf-dhc-subscriber-id-X.txt
> 
> On Jan 29, 2004, at 9:52 AM, Mats Jonsson wrote:
> > The document draft-ietf-dhc-subscriber-id-X.txt describes 
> technology 
> > or solutions for which PacketFront has related patents or patent 
> > applications pending.
> >
> > If a document based on this draft becomes an IETF standard 
> PacketFront 
> > is prepared to license, on reasonable and non-discriminatory terms, 
> > any related PacketFront patents to the extent required to 
> comply with 
> > the standard.
> 
> That's somewhat encouraging, but can you say what terms you would 
> offer?   I'm personally not at all happy with the idea that 
> any part of 
> the DHCP protocol suite might be subject to a license fee.
> 
> The only standard in the DHCwg that contains any patented IP (that I 
> know of) is the relay agent information option draft, and to the best 
> of my recollection Motorola stated that they would not demand any 
> compensation from software or hardware manufacturers who implement 
> RFC3046, other than in cases where there might be cross-licensing 
> issues.
> 
> I think that PacketFront owes the DHCwg an explanation for why they 
> have added these trivial patents on top of a protocol that is 
> otherwise 
> unencumbered - how you justify this kind of action toward a 
> group that 
> has produced something of great value to you and offered it 
> to you with 
> no strings attached.   If these are purely defensive patents, 
> that's a 
> good explanation, but if that's the case, your licensing terms should 
> be stated in way that's compatible with that interpretation.
> 
> Unfortunately, "reasonable" is far too vague to satisfy this.   I 
> personally am against advancing this draft until we have some 
> assurance 
> that there will be no license fees for this patent except in cases 
> where there is a need for cross-licensing.   I have no 
> objection to you 
> protecting your interests, but I do object to the DHCwg advancing a 
> draft which encumbers the DHCP protocol suite in this way, 
> and I don't 
> think this draft adds sufficient value to justify advancing the draft 
> under the present circumstances.

I agree with Ted.  I think that the licencing terms should be spelled out
specifically, as well as exactly which patents cover the work within the
draft.

---

From: "Bernie Volz" <[email-masked]>
Date: Thu, 29 Jan 2004 18:10:02 -0500

I also agree with Ted (and Andre) - we should not advance the draft.

- Bernie